
.pid-7524f162-91ff-4711-8fd1-7ea6cc20861f .gp-title81 .title > div span{
    color:rgba(255,255,255,0.3);
}
@media screen and (max-width:996px){
    .pid-7524f162-91ff-4711-8fd1-7ea6cc20861f .gp-title81 .title h2 a{color:#333!important;}
    .pid-7524f162-91ff-4711-8fd1-7ea6cc20861f .gp-title81 .title > div span{color:#999!important;}
}
@media screen and (max-width:768px){ 
    .pid-7524f162-91ff-4711-8fd1-7ea6cc20861f .gp-title81 .title > div span{display:none;}
}
@media screen and (max-width:479px){
    .gp-title81 .more a{padding:8px 15px;border:none;}
    .gp-title81 .more a .line{display:none;}
}


@media screen and (max-width: 996px){
    .pid-7524f162-91ff-4711-8fd1-7ea6cc20861f .gp-title81 .title h2 a{
        color:#fff !important;
        }
}

@media screen  and (min-width:996px){.gp-pc-layout-pid-dd8b805f-4d34-4c27-afd1-d63d6aa59b22:nth-child(1){width: 50%;}}
body{background-color: #fff!important;}

@media screen and (max-width: 1386px){
    body .block-list253 li{margin-bottom:30px !important;}
    body .block-list253 li >div{padding:25px !important;}
}
@media screen and (max-width: 1320px){
    body .block-list253 li{margin-bottom:25px !important;}
    body .block-list253 li >div{padding:20px 25px !important;}
}

.pid-dd8b805f-4d34-4c27-afd1-d63d6aa59b22{
    position:relative;
    }
.pid-dd8b805f-4d34-4c27-afd1-d63d6aa59b22 .row:after{
    content:"";
    display:block;
    width:50%;
    height:calc(100% + 168px);
    left:0;
    top:-168px;
    z-index:-1;
    position:absolute;
    background:url();
    }
    
.pid-dd8b805f-4d34-4c27-afd1-d63d6aa59b22 .row:before{
    content:"";
    display:block;
    width:50%;
    height:750px;
    right:0;
    bottom:0px;
    z-index:-1;
    position:absolute;
    background:url(https://demo.gpowersoft.com/editor_saas/api/preview/image/dbc0d6cd654d416cbbc8ecf17559b1b6.png?pageId=08a0231dbafb41a3a476240f8e859288); 
    }
    


/*@media screen and (min-width: 500px){*/
/*    .pid-dd8b805f-4d34-4c27-afd1-d63d6aa59b22{*/
/*        padding-bottom:70px !important;*/
/*        }*/
}
@media screen and (max-width: 1386px){
    .block-list253 li{margin-bottom:30px !important;}
    .block-list253 li >div{padding:25px !important;}
}
@media screen and (max-width: 1320px){
    .block-list253 li{margin-bottom:25px !important;}
    .block-list253 li >div{padding:20px 25px !important;}
}
@media screen and (min-width: 1200px){
    .pid-dd8b805f-4d34-4c27-afd1-d63d6aa59b22{
        padding-bottom:0px !important;
        }
}
.carousel72 #pid-9f0664c8-8c98-4c81-bf51-3512cf487963 .slick-slider a .info .title{margin:14px 0;}

.pid-8d8bffce-25cc-4d22-a21f-fb19b0f2dfdd{position:relative!important;}
.pid-8d8bffce-25cc-4d22-a21f-fb19b0f2dfdd .block-list254 li > div a .zs .line{background:none;}
.pid-8d8bffce-25cc-4d22-a21f-fb19b0f2dfdd .block-list254 li > div:hover a .zs .line{background:rgba(0,0,0,0.2);}
.pid-8d8bffce-25cc-4d22-a21f-fb19b0f2dfdd .block-list254{
    background:none;
}

.pid-8d8bffce-25cc-4d22-a21f-fb19b0f2dfdd .gp-more8 a{
    border:1px solid rgba(255,255,255,.3);
}

.pid-8d8bffce-25cc-4d22-a21f-fb19b0f2dfdd .gp-more8 a .lt{
    border-left:1px solid rgba(255,255,255,1);
    border-top:1px solid rgba(255,255,255,1);
    }
.pid-8d8bffce-25cc-4d22-a21f-fb19b0f2dfdd .gp-more8 a .rt{
    border-right:1px solid rgba(255,255,255,1);
    border-top:1px solid rgba(255,255,255,1);
    }
.pid-8d8bffce-25cc-4d22-a21f-fb19b0f2dfdd .gp-more8 a .lb{
    border-left:1px solid rgba(255,255,255,1);
    border-bottom:1px solid rgba(255,255,255,1);
    }
.pid-8d8bffce-25cc-4d22-a21f-fb19b0f2dfdd .gp-more8 a .rb{
    border-right:1px solid rgba(255,255,255,1);
    border-bottom:1px solid rgba(255,255,255,1);
    }
.pid-8d8bffce-25cc-4d22-a21f-fb19b0f2dfdd .gp-title86 .title > div span{color:rgba(255,255,255,0.3)}



.f8d4fa7b-eab2-4b99-a048-84e79a1f618d{}
.carousel14 .slick-slider a p{
    padding:0;
    margin:10px 5px;
}
.carousel32 .slick-dots { 
    bottom: -10px !important;
    font-size: 0 !important;
}


.pid-22d8eaa7-cde1-40a5-9df0-7a8b3d3d4255.gpArticleTitle{height:24px !important;line-height:1.5 !important;-webkit-line-clamp:1 !important;}@media screen and (max-width:996px){}@media screen and (max-width:767px){}@media screen and (max-width:480px){}.pid-22d8eaa7-cde1-40a5-9df0-7a8b3d3d4255.gpArticleSummary{height:42px !important;line-height:1.5 !important;-webkit-line-clamp:2 !important;}@media screen and (max-width:996px){}@media screen and (max-width:767px){}@media screen and (max-width:480px){}
